.banner {
    margin-bottom: 0px;
}

.banner-nav {
    position: absolute;
    z-index: 200;
    bottom: 0;
    left: 0;
    right: 0;
}


.banner .slick-arrow{
    position: absolute;
    bottom: 65px;
    z-index: 10;
    margin:0 auto;
    left: 0;
    right: 0;
}
.banner .arrow{
    font-size: 0;
    width: 33px;
    height: 33px;
    border-radius: 50%;
    border:none;
    outline:none;
    background:#005CAF url('../../images/common/index/arrow.png') 0 0 no-repeat;
    /*position: absolute;*/
    display: inline-block;
    cursor: pointer;
    position: relative;
    z-index: 15;  
    transition: all .3s ease;

}
.banner .arrow:hover{
   background:#5555FF url('../../images/common/index/arrow.png') 0 0 no-repeat 
}
.banner .arrow-left,.banner .arrow-left:hover{
    background-position: 0 0;
}
.banner .slick-arrow.slick-next{
    left: 78px;
}
.banner .arrow-right,.banner .arrow-right:hover{
    background-position: 100% 0;
}

.en_title{
	font-family: 'Lato', sans-serif;
	font-style: italic;
	font-weight: 200;
	font-size: 60px;
	color: #5454FF;
     letter-spacing: -3.6px;
     line-height: 1;
}
.en_title strong{
	font-weight: 300;
}
.sect-title .txt{
    color: #050000;
    font-size: 23px;
    margin: 0;
}
/*products*/
.products-list .name{
    color: #444444;
    font-size: 17px;
    display: block;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all .3s ease;
}
.products-list .more{
    font-family: 'Lato', sans-serif;
    color: #444444;
    font-size: 15px;
    font-style: italic;
    line-height: 20px;
    display: inline-block;
    transition: all .3s ease;
    margin-top: 10px;
}
.products-list .more:before{
    content: '';
    display: inline-block;
    background: url('../../images/common/products/more.png');
    width: 5px;
    height: 20px;
    margin-right: 8px;
    vertical-align: middle;
    transition: all .3s ease;
}
.products-list .item:hover .name{
    color: #005CAF;
}
.products-list .item:hover .more{
    color: #AAAAAA;
}
.products-list .item:hover .more:before{
     background: url('../../images/common/products/more_hover.png');
}
.products-list .pic{
    position: relative;
}
.products-list .pic:before{
    content: '';
    display: block;
    background: rgba(255,255,255,0.63);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: all .3s ease;

}
.products-list .item:hover .pic:before{
    opacity: 1;
}

.products-list{
    position: relative;
    padding: 10px 10px 15px;
    border:solid 1px #005CAF;
    box-sizing: border-box;
    margin-bottom: -30px;
    background: #fff;
    z-index: 2;
}
.products-list .slick-arrow{
    font-size: 0;
    width: 30px;
    height: 30px;
    border:none;
    outline:none;
    background:#AAAAAA url('../../images/common/products/arrow.png') 100% 0 no-repeat;
    /*position: absolute;*/
    display: inline-block;
    cursor: pointer;
    z-index: 15;  
    position: absolute;
    right: 10px;
    top: -31px;
    transition: all .3s ease;
}
.products-list .slick-prev{
     background:#AAAAAA url('../../images/common/products/arrow.png') 0 0  no-repeat;
    right: 40px;
}
.products-list .slick-arrow:hover{
    background:#5555FF url('../../images/common/products/arrow.png') 100% 0 no-repeat;
}
.products-list .slick-prev:hover{
    background:#5555FF url('../../images/common/products/arrow.png') 0 0 no-repeat;
}

@media screen and (max-width: 1440px) {
.products-list{
    margin-bottom: 30px;
}
}